body,td,th {
	font-family: calibri, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333333;	
}
body {
	margin: 0;
	padding: 0;
}
.inputbox, .inputboxSelect {
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #cccccc 1px solid;
	BORDER-TOP: #cccccc 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	padding: 7px;
}
.inputbox:hover {
	background-color: #FFFFF0;
}
a:link, a:visited, A:active, A:focus, .subMenu {
	text-decoration: none;
	color: #333333;	
}
A:hover, .subMenu:hover {
	text-decoration: none;
    color: Red;
}

.inputboxReadOnly {
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #cccccc 1px solid;
	BORDER-TOP: #cccccc 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	padding: 3px;
	background-color: #EEEEEE;
}
.TableForm {
	border-collapse: collapse;
	border-style: solid;
	border-width: 1;
	padding-left: 4;
	padding-right: 4;
	padding-top: 1;
	padding-bottom: 1;
	border-color: #CCCCCC;
}
.TableLeft {
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 1;
	padding-left: 4;
	border-right-style: solid;
	border-right-width: 1;
	padding-right: 4;
	padding-top: 1;
	padding-bottom: 1;
	border-color: #CCCCCC;
}
.styleGris {
	font-size: 10pt;
	color: #666666;
}
.Encabezados {
	font-size: 22px;
	font-weight: bold;
	color: #1D3A9C;
	height: 40px;
}
.Encabezados1 {
	font-size: 15px;
	font-weight: bold;
	color: #1D3A9C;
}
.TablaContenido {
	width: 99%;
	border: 0;
}
.styleAdv {	font-size: 10pt;
	color: #FF0000;
}
.BotonAzul{
	border: 1px solid;
	background-color: #147d64;
	border-radius: 5px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 150px;
	height: 30px;
}


.BotonAzul:hover{
	border: 1px solid;
	background-color: #333333;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#4d90fe',EndColorStr='#357ae8');
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.BotonAzul:active{
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.3)
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.BotonAzul a{
	color:#fff;
	display:inline-block;
	font-weight:bold;
	padding:5px 20px;
	text-decoration:none;
	white-space:nowrap
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}



.NewBoton{
	border: 1px solid;
	background-color:#333333;
	border-radius: 10px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 150px;
	height: 30px;
}
.NewBoton:hover{
	border: 1px solid;
	background-color:  #02A784;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#4d90fe',EndColorStr='#357ae8');
}

.NewBoton:disabled {
    background-color: #B0B0B0; /* Gris */
    border-color: #A0A0A0; /* Borde gris */
    color: #FFFFFF; /* Texto gris claro */
    cursor: not-allowed;
    opacity: 0.6;
}
